@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'ChaletLondonNineteenSixtyRg';
    src: url('chalet_london_nineteen_sixty-webfont.eot');
    src: url('chalet_london_nineteen_sixty-webfont.eot?#iefix') format('embedded-opentype'),
         url('chalet_london_nineteen_sixty-webfont.woff') format('woff'),
         url('chalet_london_nineteen_sixty-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ChaletNewYorkNineteenSixtyRg';
    src: url('chalet_new_york_nineteen_sixty-webfont.eot');
    src: url('chalet_new_york_nineteen_sixty-webfont.eot?#iefix') format('embedded-opentype'),
         url('chalet_new_york_nineteen_sixty-webfont.woff') format('woff'),
         url('chalet_new_york_nineteen_sixty-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
html{overflow-y:scroll;}

body{background:url(../img/bg.gif) repeat-x #FFFFFF; color: #706f6f;}
a, a:link, a:active, a:visited{color: #39969a;}

h1{font-size: 1.231em; font-family: 'ChaletLondonNineteenSixtyRg', 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; line-height:1em; display: block; height: 50px; padding-top: 30px; font-weight:normal !important; color: #39969a;}

#logo{}
#logo a{width: 180px; height: 175px; display: block; background:url(../img/stepmanlogo.png) no-repeat top left; text-indent:-99999px; outline:none; overflow:hidden; position:relative; z-index:10; position: absolute; right: -12px;}
#logo, #nav{height: 175px; position:relative;}
#logoshadow{width: 468px; height: 57px; display: block; position:absolute; background:url(../img/logoshadow.png) no-repeat center bottom; top: 0; left: -110px; z-index:1;}


#nav ul, #nav ul li{padding: 0; margin: 0; list-style:none;}
#nav ul li a, #nav ul li a:link, #nav ul li a:active, #nav ul li a:visited{font-family: 'ChaletLondonNineteenSixtyRg', 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; color: #706f6f; text-decoration:none; display: block; line-height:1em; padding-bottom: 10px; padding-top: 58px; font-size: 14px; font-weight:normal !important;}
#nav ul{margin-right: 50px !important;}

#nav.fr ul li a, #nav.fr ul li a:link, #nav.fr ul li a:active, #nav.fr ul li a:visited{font-size: 14px;}
#nav ul li a:hover{color: #2d98b0; border-bottom: 1px solid #2d98b0;}
#nav ul li.active a{border-bottom: 1px solid #2d98b0;}
#nav ul li{display: block; float: left; padding-left: 10px; padding-right: 10px;}
#nav.fr ul li{padding-left: 9px; padding-right: 9px;}
#nav ul{margin-top: 55px; float: right; margin-right: 30px;}

#corps, #subcorps{position: relative; padding-bottom: 10px;}


#subcorps{padding-bottom: 60px; padding-top: 40px;}

#corps p, #subcorps p{text-align: left;}
#subcorps h2, #corps.contact h2{font-size: 1.231em; font-family: 'ChaletLondonNineteenSixtyRg', 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; line-height:1em; display: block; font-weight:normal !important; color: #39969a;}
#corps.home, #corps.about{background: url(../img/corps_bg_home.gif) repeat-x #dadada; border-bottom: 1px solid #c9c9c9;}
#corps.contact{background: url(../img/corps_bg_contact.gif) repeat-x #dadada; border-bottom: 1px solid #c9c9c9;}

#corps.contact h1{height: auto; padding: 0; margin: 0;}
#corps.contact h3{font-size: 1em; padding: 0; margin: 0;}

#corpsShadow{background:url(../img/corps_bottom_shadow.png) no-repeat bottom center; width: 100%; height: 18px; position:absolute; bottom: 0;}

.homeItem{display: block; position:relative;}
.imageWrapper{position: relative; display: block; width: 220px; height: 143px;}
.imageWrapper .imageFrame{display: block; position:absolute; top: 0; left: 0; width: 220px; height: 143px; background:url(../img/homeItemFrame.png) no-repeat; z-index:1;}
.imageWrapper .image{width: 220px; height: 143px; position:absolute; top: 0; left: 0; display: block; z-index:0;}
.homeItem h2{font-size: 1.231em; line-height:1em; font-weight:normal; font-family:'ChaletLondonNineteenSixtyRg', 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif; color: #39969a; padding: 0; margin: 0; line-height:1em; margin-top: 18px; margin-bottom: 15px; }
.homeItem h2 strong{color: #FFFFFF; font-weight:normal;}
.homeItem p{ text-align:left !important; font-size:13px; padding-right: 5px; width: 215px; display:block;}
.homeItem p.normal{height: 170px;}
.homeItem.fr p.normal{height: 190px;}
.homeItem a.readmore{font-style:italic; color: #706f6f; text-decoration:none; background:url(../img/btnReadmore.gif) no-repeat 0 0; width: 220px; height: 32px; overflow:hidden; display:block; text-indent:-99999px; outline:none;}
.homeItem a.readmore.fr{ background:url(../img/btnReadmore_fr.gif) no-repeat 0 0;}
.homeItem a.readmore:hover{color: #2d98b0; text-decoration:underline; background-position: 0 -32px;}


.homeItem .bol, .imageWrapper .bol, #sliderWrapper .bol{width: 90px; height: 90px; display: block; overflow:hidden; background:url(../img/100jaar.png) no-repeat; position:absolute; right: -40px; top: 90px; z-index:2; text-indent:-99999px; outline:none;}
#sliderWrapper .bol{left: 20px; top: 240px;}
.imageWrapper .bol{z-index:101; right: -20px; top: 75px;}
a.offerte{width: 220px; height: 32px; background:url(../img/btnOfferte.gif) no-repeat 0 0; display: block; overflow:hidden; text-indent:-99999px; outline:none;}
a.offerte.fr{width: 220px; height: 32px; background:url(../img/btnOfferte_fr.gif) no-repeat 0 0; display: block; overflow:hidden; text-indent:-99999px; outline:none;}
a.offerte:hover{background-position: 0 -32px;}

a.afspraak{width: 220px; height: 32px; background:url(../img/btnAfspraak.gif) no-repeat 0 0; display: block; overflow:hidden; text-indent:-99999px; outline:none;}
a.afspraak.fr{width: 220px; height: 32px; background:url(../img/btnAfspraak_fr.gif) no-repeat 0 0; display: block; overflow:hidden; text-indent:-99999px; outline:none;}
a.afspraak:hover{background-position: 0 -32px;}

a.solliciteer{width: 220px; height: 32px; background:url(../img/btnSolliciteer.gif) no-repeat 0 0; display: block; overflow:hidden; text-indent:-99999px; outline:none;}
a.solliciteer.fr{width: 220px; height: 32px; background:url(../img/btnSolliciteer_fr.gif) no-repeat 0 0; display: block; overflow:hidden; text-indent:-99999px; outline:none;}
a.solliciteer:hover{background-position: 0 -32px;}

#sliderWrapper, #mapsWrapper{margin-bottom: 70px; position:relative}
#mapsWrapper{margin-bottom: 44px;}
#mapsFrame{background:url(../img/sliderFrame.png) no-repeat top left; width: 810px; height: 296px; padding: 5px;}
#sliderFrame{position: absolute; background:url(../img/sliderFrame.png) no-repeat; height: 306px; width: 820px; overflow:hidden; top: 0; z-index:1;}
#sliderOverlay{width: 308px; height:380px; overflow:hidden; display: block; background:url(../img/sliderOverlay.png) no-repeat; z-index:2; position:absolute; top: -30px; right: 0;}
#slider {
    position:relative;
    width:820px; /* Change this to your images width */
    height:306px; /* Change this to your images height */
    background:url(../img/loading.gif) no-repeat 50% 50%;
	z-index:0;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

.polaroid{position: relative; width: 400px; height: 325px; }
.polaroid .bol{width: 90px; height: 90px; display: block; overflow:hidden; background:url(../img/100jaar.png) no-repeat; position:absolute; right: 10px; bottom: 0px; z-index:2; text-indent:-99999px; outline:none;}


.images{display: block; position:relative; height: 220px;}
.aboutImg{position: absolute; right: 0; top: 80px; z-index:99;}
.aboutImg2{position: absolute; right: 90px; top: 180px; z-index:100;}

.contactdata *{text-align: right !important;}

/*FORM */
form{margin-bottom: 44px; margin-top: 10px;}
form p {
	position: relative;
	margin: 0;
	margin-bottom: 7px;
}
form p label {
	position: absolute;
	top: 0;
	left: 0;
	color: #898989;
	font-style:italic;
}
form p br {
	display: none;
}
form fieldset {
	margin: 0;
}
form fieldset p input, form fieldset p textarea {
	display: block;
	width: 570px;
	min-width:570px;
	max-width:570px;
	margin: 0;
	display: block;
	padding: 5px;
	padding-bottom: 8px;
	border: 0;
	font-size: 1em;
	font-style:italic;
}
form fieldset p label {
	width: 560px;
	display: block;
	padding: 0;
	margin: 5px;
	font-style:italic;
}
form fieldset p textarea {
	height: 115px;
	max-height:115px;
	min-height:115px;
	font: 1em Arial, Helvectica, 'Liberation Sans', FreeSans, sans-serif;
	font-style:italic;
}
form p.formActions {
	text-align: right !important;
	margin: 0;
	padding: 0;
}
form .button {
	background: #706f6f;
	color: #fff;
	text-transform:uppercase;
	border: 0;
	padding: 5px 15px !important;
}


.thumb{width: 126px; height: 82px; overflow:hidden; display: block; position:relative; margin-bottom: 15px; margin-right: 25px; float: left;}
.thumb.scnd{margin-right: 0;}
.thumb img{width: 126px; height: 82px; overflow:hidden; display: block; position:absolute; z-index:0;}
.thumb img.frame{z-index: 2 !important;}


#slides{position: relative; width: 340px;}
.slides_container {
			width:278px;
			margin-left: 30px;
		}
		.slides_container div.slide {
			width:278px;
			height:178px;
			display:block;
		}
		a.prev, a.next{display: block; width: 16px; height: 32px; text-indent: -99999px; outline:none; position: absolute;}
		a.prev{background:url(../img/thumbArrows.png) no-repeat 0 0; top: 26px; left: 0;}
		a.next{background: url(../img/thumbArrows.png) no-repeat -16px 0; bottom: 26px; right: 0;}
		

#footer{font-size: 0.846em; color: #706f6f; padding-top: 16px; padding-bottom: 16px; text-align:center;}
#footer a{color: #706f6f;}
#footer a:hover{color: #2d98b0;}

#header .container_16{position: relative;}
#lang li, #lang{padding: 0; margin: 0; list-style:none;}
#lang{position: absolute; right: 65px; top: 35px; z-index:20;}
#lang li{display: inline; font-size: 0.846em;}
#lang li a{background: #FFFFFF; padding: 5px; color: #bbbbbb; text-decoration:none;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px; }
#lang li.active a, #lang li.active a:link, #lang li.active a:active, #lang li.active a:visited{color: #2d98b0;}
.bol.fr{background:url(../img/100ans.png) no-repeat !important;}